
QGIS Application - Feature request #10786

OpenStreetMap plugin ability to export version, uid, user, changeset, timestamp

2014-07-02 07:54 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 19167

Description

When i import the osm files, there is a lot of hidden information that could also be included when we are saving to spatialite and then into

QGIS, and would facilitate persons that want to do visualization.

&lt;node id="1495076104" lat="44.8310996" lon="24.9086869" version="3" timestamp="2011-11-17T08:49:21Z"

changeset="9851922" uid="555131" user="Traian Mircea"&gt;

    &lt;tag k="_LAYER_" v="Unknown Point Feature"/&gt;

    &lt;tag k="_Nume_" v="Parc Prundu"/&gt;

    &lt;tag k="_Tip_" v="Parc"/&gt;

    &lt;tag k="leisure" v="playground"/&gt;

    &lt;tag k="name" v="Parc Prundu"/&gt;

  &lt;/node&gt;

History

#1 - 2014-07-03 01:49 AM - Giovanni Manghi

- Category deleted (Python plugins)

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2018-01-16 07:06 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

OSM downloader has been removed from 3.0
